package com.changda.gjjapp.db.dao.base;
import java.util.*;
import com.changda.gjjapp.db.entity.TMP_YW_GDHK_QKMX_WH;
import com.changda.cd4j.foundation.core.persistence.annotation.MyBatisDao;
@MyBatisDao
public interface IBase_TMP_YW_GDHK_QKMXDao
{
 
 TMP_YW_GDHK_QKMX_WH queryByKey(Map map);
 
 int count(Map map);
 
 void insert(TMP_YW_GDHK_QKMX_WH tmp_yw_gdhk_qkmx);
 
 void delete(TMP_YW_GDHK_QKMX_WH tmp_yw_gdhk_qkmx);
 
 void update(TMP_YW_GDHK_QKMX_WH tmp_yw_gdhk_qkmx);
 
 void updateDyn(Map<String,Object> map);
}

